@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :pc_girl_profile_movie_list for pc

**************************************** */

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

h2#headline_asearch{
	width:910px;height:36px;margin:0 auto;padding:0 0 0 50px;
	background:url(../images/tokuwari/headline_kensaku_w960.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}

div#asearch{
	width:940px;margin:0 auto;padding:9px;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
	overflow:hidden;
}

ul.advanced_search_area{width:920px;margin:0 auto;overflow:hidden;}

ul.advanced_search_area li{
	width:44px;height:28px;padding:4px 1px 2px;
	float:left;
}

li.advanced_search_shinjuku_selected{background:url(../images/common/adv_sch_sub_shinjuku.gif?160222) no-repeat bottom center;}
li.advanced_search_ikebukuro_selected{background:url(../images/common/adv_sch_sub_ikebukuro.gif?160222) no-repeat bottom center;}
li.advanced_search_ueno_selected{background:url(../images/common/adv_sch_sub_ueno.gif?160222) no-repeat bottom center;}
li.advanced_search_akihabara_selected{background:url(../images/common/adv_sch_sub_akihabara.gif?160222) no-repeat bottom center;}
li.advanced_search_shimbashi_selected{background:url(../images/common/adv_sch_sub_shimbashi.gif?160222) no-repeat bottom center;}
li.advanced_search_shibuya_selected{background:url(../images/common/adv_sch_sub_shibuya.gif?160222) no-repeat bottom center;}
li.advanced_search_roppongi_selected{background:url(../images/common/adv_sch_sub_roppongi.gif?160222) no-repeat bottom center;}
li.advanced_search_tachikawa_selected{background:url(../images/common/adv_sch_sub_tachikawa.gif?160222) no-repeat bottom center;}
li.advanced_search_kichijoji_selected{background:url(../images/common/adv_sch_sub_kichijoji.gif?160222) no-repeat bottom center;}
li.advanced_search_kinshicho_selected{background:url(../images/common/adv_sch_sub_kinshicho.gif?160222) no-repeat bottom center;}
li.advanced_search_yokohama_selected{background:url(../images/common/adv_sch_sub_yokohama.gif?160222) no-repeat bottom center;}
li.advanced_search_kawasaki_selected{background:url(../images/common/adv_sch_sub_kawasaki.gif?160222) no-repeat bottom center;}
li.advanced_search_kanagawa_selected{background:url(../images/common/adv_sch_sub_kanagawa.gif?160222) no-repeat bottom center;}
li.advanced_search_saitama_selected{background:url(../images/common/adv_sch_sub_saitama.gif?160222) no-repeat bottom center;}
li.advanced_search_omiya_selected{background:url(../images/common/adv_sch_sub_omiya.gif?160222) no-repeat bottom center;}
li.advanced_search_chiba_selected{background:url(../images/common/adv_sch_sub_chiba.gif?160222) no-repeat bottom center;}
li.advanced_search_gunma_selected{background:url(../images/common/adv_sch_sub_gunma.gif) no-repeat bottom center;}
li.advanced_search_ibaraki_selected{background:url(../images/common/adv_sch_sub_ibaraki.gif) no-repeat bottom center;}
li.advanced_search_tochigi_selected{background:url(../images/common/adv_sch_sub_tochigi.gif) no-repeat bottom center;}

ul.advanced_search_area li a{display:block;width:38px;height:28px;}

p#a_search_detail{
	width:600px;height:50px;margin:10px auto 0;
	color:#000000;font-size:22px;font-weight:bold;line-height:51px;text-align:center;
}
p#a_search_detail:hover{
	cursor:pointer;
}
p#a_search_detail span{
	color:#e70101;
}

p.menuheader{
	background-image: url(../images/common/advanced_search_bg_open.png);
	background-repeat:no-repeat;
	background-position:top left;
}
p.openheader{
	background-image: url(../images/common/advanced_search_bg_close.png);
}

table#advanced_search_table{
	width:748px;margin:9px auto 0;
	border-collapse:collapse;border:#666666 1px solid;
}

table#advanced_search_table th{
	width:90px;
	background:#e4004f;
	border:#666666 1px solid;
	color:#ffffff;text-align:center;
}

table#advanced_search_table td{
	padding:0 0 0 20px;
	border:#666666 1px solid;
}

table#advanced_search_table td ul li{
	padding:10px 0;
	float:left;
}
ul.asearch_li_2col li{width:300px;}
ul.asearch_li_3col li{width:200px;}
ul.asearch_li_4col li{width:150px;}
ul.asearch_li_5col li{width:120px;}
ul.asearch_li_6col li{width:100px;}

table#advanced_search_table td p{
	padding:10px 0;
}

table#advanced_search_table td p input{
	width:298px;
	border:#999999 1px solid;
}

table#advanced_search_table td p select{
	border:#999999 1px solid;
}

table#advanced_search_table td input{
	vertical-align:middle;
}

p#btn_asearch_go{
	margin:9px 0 0;
	text-align:center;
}


/* ----------------------------------------
*	advanced search sub
---------------------------------------- */

div.adv_sch_sub_area{clear:both;width:918px;margin:0 auto;}

div.adv_sch_sub_area ul{width:914px;overflow:hidden;}

div.adv_sch_sub_shinjuku ul{background-color:#fff2d9;border:#eb700d 2px solid;}
div.adv_sch_sub_ikebukuro ul{background-color:#eeffe5;border:#76ba2c 2px solid;}
div.adv_sch_sub_ueno ul{background-color:#ffe5e5;border:#e65c73 2px solid;}
div.adv_sch_sub_akihabara ul{background-color:#f2e1e4;border:#8c6d79 2px solid;}
div.adv_sch_sub_shimbashi ul{background-color:#d9fffb;border:#16a79f 2px solid;}
div.adv_sch_sub_shibuya ul{background-color:#faf0ff;border:#905da2 2px solid;}
div.adv_sch_sub_roppongi ul{background-color:#ffe2d9;border:#df674e 2px solid;}
div.adv_sch_sub_tachikawa ul{background-color:#e5eeff;border:#488cfe 2px solid;}
div.adv_sch_sub_kichijoji ul{background-color:#fff8e5;border:#f4a536 2px solid;}
div.adv_sch_sub_kinshicho ul{background-color:#fffcd9;border:#aa9d01 2px solid;}
div.adv_sch_sub_yokohama ul{background-color:#ffd9ed;border:#b74e84 2px solid;}
div.adv_sch_sub_kawasaki ul{background-color:#ffecd9;border:#a8632e 2px solid;}
div.adv_sch_sub_kanagawa ul{background-color:#ffe5f0;border:#e42e8a 2px solid;}
div.adv_sch_sub_saitama ul{background-color:#e5f7ff;border:#019fe7 2px solid;}
div.adv_sch_sub_omiya ul{background-color:#ffd9dd;border:#b8555f 2px solid;}
div.adv_sch_sub_chiba ul{background-color:#f5ffd9;border:#77b300 2px solid;}
div.adv_sch_sub_gunma ul{background-color:#ffe6d9;border:#dd5511 2px solid;}
div.adv_sch_sub_ibaraki ul{background-color:#d9e6ff;border:#344d7e 2px solid;}
div.adv_sch_sub_tochigi ul{background-color:#ffd9f8;border:#7a3c6f 2px solid;}

div.adv_sch_sub_area ul li{
	padding:2px 10px;
	float:left;
}
div.adv_sch_sub_area ul li a{
	display:block;
	padding:0 5px 0 15px;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
}

div.adv_sch_sub_shinjuku ul li.adv_sch_sub_common a,
div.adv_sch_sub_shinjuku ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_shinjuku_c.gif);border:#fff2d9 1px solid;color:#d96200;}
div.adv_sch_sub_ikebukuro ul li.adv_sch_sub_common a,
div.adv_sch_sub_ikebukuro ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_ikebukuro_c.gif);border:#eeffe5 1px solid;color:#4c9900;}
div.adv_sch_sub_ueno ul li.adv_sch_sub_common a,
div.adv_sch_sub_ueno ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_ueno_c.gif);border:#ffe5e5 1px solid;color:#e65c73;}
div.adv_sch_sub_akihabara ul li.adv_sch_sub_common a,
div.adv_sch_sub_akihabara ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_akihabara_c.gif);border:#f2e1e4 1px solid;color:#8c6d79;}
div.adv_sch_sub_shimbashi ul li.adv_sch_sub_common a,
div.adv_sch_sub_shimbashi ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_shimbashi_c.gif);border:#d9fffb 1px solid;color:#16a79f;}
div.adv_sch_sub_shibuya ul li.adv_sch_sub_common a,
div.adv_sch_sub_shibuya ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_shibuya_c.gif);border:#faf0ff 1px solid;color:#905da2;}
div.adv_sch_sub_roppongi ul li.adv_sch_sub_common a,
div.adv_sch_sub_roppongi ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_roppongi_c.gif);border:#ffe2d9 1px solid;color:#df674e;}
div.adv_sch_sub_tachikawa ul li.adv_sch_sub_common a,
div.adv_sch_sub_tachikawa ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_tachikawa_c.gif);border:#e5eeff 1px solid;color:#457ae5;}
div.adv_sch_sub_kichijoji ul li.adv_sch_sub_common a,
div.adv_sch_sub_kichijoji ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_kichijoji_c.gif);border:#fff8e5 1px solid;color:#f4a536;}
div.adv_sch_sub_kinshicho ul li.adv_sch_sub_common a,
div.adv_sch_sub_kinshicho ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_kinshicho_c.gif);border:#fffcd9 1px solid;color:#998c00;}
div.adv_sch_sub_yokohama ul li.adv_sch_sub_common a,
div.adv_sch_sub_yokohama ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_yokohama_c.gif);border:#ffd9ed 1px solid;color:#b74e84;}
div.adv_sch_sub_kawasaki ul li.adv_sch_sub_common a,
div.adv_sch_sub_kawasaki ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_kawasaki_c.gif);border:#ffecd9 1px solid;color:#a8632e;}
div.adv_sch_sub_kanagawa ul li.adv_sch_sub_common a,
div.adv_sch_sub_kanagawa ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_kanagawa_c.gif);border:#ffe5f0 1px solid;color:#cc297a;}
div.adv_sch_sub_saitama ul li.adv_sch_sub_common a,
div.adv_sch_sub_saitama ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_saitama_c.gif);border:#e5f7ff 1px solid;color:#0088cc;}
div.adv_sch_sub_omiya ul li.adv_sch_sub_common a,
div.adv_sch_sub_omiya ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_omiya_c.gif);border:#ffd9dd 1px solid;color:#b8555f;}
div.adv_sch_sub_chiba ul li.adv_sch_sub_common a,
div.adv_sch_sub_chiba ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_chiba_c.gif);border:#f5ffd9 1px solid;color:#669900;}
div.adv_sch_sub_gunma ul li.adv_sch_sub_common a,
div.adv_sch_sub_gunma ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_gunma_c.gif);border:#ffe6d9 1px solid;color:#dd5511;}
div.adv_sch_sub_ibaraki ul li.adv_sch_sub_common a,
div.adv_sch_sub_ibaraki ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_ibaraki_c.gif);border:#d9e6ff 1px solid;color:#344d7e;}
div.adv_sch_sub_tochigi ul li.adv_sch_sub_common a,
div.adv_sch_sub_tochigi ul li.adv_sch_exsub_common a{background-image:url(../images/common/arrow_ass_tochigi_c.gif);border:#ffd9f8 1px solid;color:#7a3c6f;}

div.adv_sch_sub_shinjuku ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_shinjuku ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_shinjuku ul li.adv_sch_sub_selected a,
div.adv_sch_sub_shinjuku ul li.adv_sch_exsub_selected a{background-color:#f1921d;background-image:url(../images/common/arrow_ass_shinjuku_wt.gif);border:#eb700d 1px solid;color:#ffffff;}
div.adv_sch_sub_ikebukuro ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_ikebukuro ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_ikebukuro ul li.adv_sch_sub_selected a,
div.adv_sch_sub_ikebukuro ul li.adv_sch_exsub_selected a{background-color:#93c85f;background-image:url(../images/common/arrow_ass_ikebukuro_wt.gif);border:#76ba2c 1px solid;color:#ffffff;}
div.adv_sch_sub_ueno ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_ueno ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_ueno ul li.adv_sch_sub_selected a,
div.adv_sch_sub_ueno ul li.adv_sch_exsub_selected a{background-color:#eb8b94;background-image:url(../images/common/arrow_ass_ueno_wt.gif);border:#e65c73 1px solid;color:#ffffff;}
div.adv_sch_sub_akihabara ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_akihabara ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_akihabara ul li.adv_sch_sub_selected a,
div.adv_sch_sub_akihabara ul li.adv_sch_exsub_selected a{background-color:#a99098;background-image:url(../images/common/arrow_ass_akihabara_wt.gif);border:#8c6d79 1px solid;color:#ffffff;}
div.adv_sch_sub_shimbashi ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_shimbashi ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_shimbashi ul li.adv_sch_sub_selected a,
div.adv_sch_sub_shimbashi ul li.adv_sch_exsub_selected a{background-color:#4ecfc2;background-image:url(../images/common/arrow_ass_shimbashi_wt.gif);border:#16a79f 1px solid;color:#ffffff;}
div.adv_sch_sub_shibuya ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_shibuya ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_shibuya ul li.adv_sch_sub_selected a,
div.adv_sch_sub_shibuya ul li.adv_sch_exsub_selected a{background-color:#a278b2;background-image:url(../images/common/arrow_ass_shibuya_wt.gif);border:#905da2 1px solid;color:#ffffff;}
div.adv_sch_sub_roppongi ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_roppongi ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_roppongi ul li.adv_sch_sub_selected a,
div.adv_sch_sub_roppongi ul li.adv_sch_exsub_selected a{background-color:#ea9f89;background-image:url(../images/common/arrow_ass_roppongi_wt.gif);border:#df674e 1px solid;color:#ffffff;}
div.adv_sch_sub_tachikawa ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_tachikawa ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_tachikawa ul li.adv_sch_sub_selected a,
div.adv_sch_sub_tachikawa ul li.adv_sch_exsub_selected a{background-color:#619cfe;background-image:url(../images/common/arrow_ass_tachikawa_wt.gif);border:#488cfe 1px solid;color:#ffffff;}
div.adv_sch_sub_kichijoji ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_kichijoji ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_kichijoji ul li.adv_sch_sub_selected a,
div.adv_sch_sub_kichijoji ul li.adv_sch_exsub_selected a{background-color:#f1c337;background-image:url(../images/common/arrow_ass_kichijoji_wt.gif);border:#f4a536 1px solid;color:#ffffff;}
div.adv_sch_sub_kinshicho ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_kinshicho ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_kinshicho ul li.adv_sch_sub_selected a,
div.adv_sch_sub_kinshicho ul li.adv_sch_exsub_selected a{background-color:#baae1f;background-image:url(../images/common/arrow_ass_kinshicho_wt.gif);border:#aa9d01 1px solid;color:#ffffff;}
div.adv_sch_sub_yokohama ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_yokohama ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_yokohama ul li.adv_sch_sub_selected a,
div.adv_sch_sub_yokohama ul li.adv_sch_exsub_selected a{background-color:#c5759e;background-image:url(../images/common/arrow_ass_yokohama_wt.gif);border:#b74e84 1px solid;color:#ffffff;}
div.adv_sch_sub_kawasaki ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_kawasaki ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_kawasaki ul li.adv_sch_sub_selected a,
div.adv_sch_sub_kawasaki ul li.adv_sch_exsub_selected a{background-color:#be8a5c;background-image:url(../images/common/arrow_ass_kawasaki_wt.gif);border:#a8632e 1px solid;color:#ffffff;}
div.adv_sch_sub_kanagawa ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_kanagawa ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_kanagawa ul li.adv_sch_sub_selected a,
div.adv_sch_sub_kanagawa ul li.adv_sch_exsub_selected a{background-color:#e75098;background-image:url(../images/common/arrow_ass_kanagawa_wt.gif);border:#e42e8a 1px solid;color:#ffffff;}
div.adv_sch_sub_saitama ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_saitama ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_saitama ul li.adv_sch_sub_selected a,
div.adv_sch_sub_saitama ul li.adv_sch_exsub_selected a{background-color:#25acea;background-image:url(../images/common/arrow_ass_saitama_wt.gif);border:#019fe7 1px solid;color:#ffffff;}
div.adv_sch_sub_omiya ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_omiya ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_omiya ul li.adv_sch_sub_selected a,
div.adv_sch_sub_omiya ul li.adv_sch_exsub_selected a{background-color:#d96873;background-image:url(../images/common/arrow_ass_omiya_wt.gif);border:#b8555f 1px solid;color:#ffffff;}
div.adv_sch_sub_chiba ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_chiba ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_chiba ul li.adv_sch_sub_selected a,
div.adv_sch_sub_chiba ul li.adv_sch_exsub_selected a{background-color:#a6ce4e;background-image:url(../images/common/arrow_ass_chiba_wt.gif);border:#77b300 1px solid;color:#ffffff;}
div.adv_sch_sub_gunma ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_gunma ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_gunma ul li.adv_sch_sub_selected a,
div.adv_sch_sub_gunma ul li.adv_sch_exsub_selected a{background-color:#e67a45;background-image:url(../images/common/arrow_ass_gunma_wt.gif);border:#dd5511 1px solid;color:#ffffff;}
div.adv_sch_sub_ibaraki ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_ibaraki ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_ibaraki ul li.adv_sch_sub_selected a,
div.adv_sch_sub_ibaraki ul li.adv_sch_exsub_selected a{background-color:#5782d9;background-image:url(../images/common/arrow_ass_ibaraki_wt.gif);border:#344d7e 1px solid;color:#ffffff;}
div.adv_sch_sub_tochigi ul li.adv_sch_sub_common a:hover,
div.adv_sch_sub_tochigi ul li.adv_sch_exsub_common a:hover,
div.adv_sch_sub_tochigi ul li.adv_sch_sub_selected a,
div.adv_sch_sub_tochigi ul li.adv_sch_exsub_selected a{background-color:#a64294;background-image:url(../images/common/arrow_ass_tochigi_wt.gif);border:#7a3c6f 1px solid;color:#ffffff;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */
div.page_navi{
	width:950px;margin:30px auto 0;padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	color:#ffffff;font-size:14px;line-height:28px;text-align:center;
}

div.page_navi div{
	width:950px;
	position:relative;
}

p.page_navi_prev{
	position:absolute;top:4px;left:0;
}
p.page_navi_prev a{
	display:block;width:42px;height:28px;padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{
	position:absolute;top:4px;right:0;
}
p.page_navi_next a{
	display:block;width:58px;height:28px;padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:600px;margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;padding:0 10px;
	font-size:20px;font-weight:bold;line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;text-decoration:underline;
}

div#order{clear:both;padding:15px 5px 0;text-align:right;}

div#order form select{border:#999999 1px solid;}

p#no_result{
	width:770px;margin:20px auto 0;padding:30px 0;
	border:#666666 1px solid;
	color:#ff0000;text-align:center;
}

/* ----------------------------------------
*	movie list
---------------------------------------- */
h2#headline_girl_movie_list{
	width:897px;height:36px;margin:15px auto 0;padding:0 0 0 63px;
	background:url(../images/others/headline_movie_w960.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}


div#first_movie{
	padding: 0 0 20px;
}
div#first_movie > h3{
	width: 960px;margin: 0 auto 10px; padding: 20px 0 5px;
	font-size: 20px; font-weight: bold;text-align: center;
	border-bottom: #d5047b 5px solid;
}

ul.slick_gml{
	position: relative;left: 5px;
	width: 100%;
}

ul.slick_gml button.slick-prev{
	top: 100px !important; left: -10px !important;z-index: 2;
	width: 30px !important;height: 30px !important;border-radius: 50%;
	background: #ffffff url("../images/common/icon/slick_arrow_prev.png") no-repeat center center;
}
ul.slick_gml button.slick-next{
	top: 100px !important;right: 0 !important;z-index: 2;
	width: 30px !important;height: 30px !important;border-radius: 50%;
	background: #ffffff url("../images/common/icon/slick_arrow_next.png") no-repeat center center;
}
ul.slick_gml button.slick-prev::before,
ul.slick_gml button.slick-next::before{
	display: none !important;
}




div.gml_tab{
	display: flex;justify-content: space-between;
	width:960px;margin:15px auto 0;padding:5px 0 4px;box-sizing:border-box;
}
div.gml_tab > p{
	width:475px;height: 37px;
}
div.gml_tab > p span,
div.gml_tab > p a{
	display: block;height: 37px; padding:6px 0 0;box-sizing:border-box;
	font-size:16px;font-weight:bold;text-align:center;
	border:#999999 1px solid;border-top-left-radius: 10px;border-top-right-radius: 10px;
}
div.gml_tab > p:nth-child(1) span{
	background:#ea6833;
	color:#ffffff;
}
div.gml_tab > p:nth-child(1) a{
	background:#fbeace;
	color:#eb6827;
}
div.gml_tab > p:nth-child(1) a:hover{
	background:#ea6833;
	color:#ffffff;
}
div.gml_tab > p:nth-child(2) span{
	background:#e10f53;
	color:#f3d3df;
}
div.gml_tab > p:nth-child(2) a{
	background:#f3d3df;
	color:#e10f53;
}
div.gml_tab > p:nth-child(2) a:hover{
	background:#e10f53;
	color:#f3d3df;
}


div.gml_tab2{
	display: flex;justify-content: center;
	width:960px;margin:16px auto 5px;
}
div.gml_tab2 > p{
	width:390px;margin:0 8px;
}
div.gml_tab2 > p > a{
	display: block;height:40px;padding:8px 0 0;box-sizing: border-box;
	background: #ffffff;
	border-radius: 15px;
	font-size: 16px; font-weight: bold;text-align: center;
}
div.gml_tab2 > p:nth-child(1) > a{border: #e75883 1px solid;color: #e75883;}
div.gml_tab2 > p:nth-child(2) > a{border: #eea24e 1px solid;color: #eea24e;}
div.gml_tab2 > p:nth-child(1) > a:hover,
div.gml_tab2 > p.selected_s > a{background: #e75883;color: #ffffff;}
div.gml_tab2 > p:nth-child(2) > a:hover,
div.gml_tab2 > p.selected_i > a{background: #eea24e;color: #ffffff;}


ul#girl_movie_list{overflow:hidden;}

ul#girl_movie_list li{
	width:184px;
	height:250px;
	margin:15px 0 0;
	padding:0 5px;
	float:left;
}

div.girl_movie_list_container{
	width:172px;
	height:238px;
	padding:5px;
	border:#231815 1px solid;
}

div.girl_movie_list_photo{
	position: relative;
	width:162px;height:125px;margin:4px auto 5px;box-sizing:border-box;
	border:#808080 1px solid;
}
div.girl_movie_list_photo a{
	position: relative;
	display: block;height: 123px;
}
div.girl_movie_list_photo a::after{
	content: "";
	position: absolute;top: 50%;left: 50%;
	display: block;width: 38px;height: 38px;
	background: url("../../images/sp/common/icon/icon_play.png") no-repeat left center;background-size: contain;
	transform: translate(-19px, -19px);
}
div.girl_movie_list_photo a img{
	width: 100%;height: 100%;
	object-fit: contain;
}

p.girl_movie_list_cast{padding:0 3px 3px;}
p.girl_movie_list_cast a{color:#e96392;font-weight:bold;text-decoration:underline;}

p.girl_movie_list_cast span{
	display: inline-block;width: 80px;height: 18px;margin: 0 auto;padding:0; box-sizing: border-box;
	background: #fefbce;
	border: #ee88a7 1px solid;border-radius: 4px;
	color: #e84482;font-size: 11px; font-weight: bold;text-align: center;
}

p.profile_movie_title{
	position: absolute;bottom: 0;left: 0;
	width: 100%; height: 20px;padding: 1px 0 0 3px;box-sizing: border-box;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*p.girl_movie_list_title{
	height:16px;
	margin:0 0 5px;
	padding:2px 5px 2px;
	background-color:#fdf7fa;
	border:#f9dbe8 1px solid;
}*/

p.girl_movie_list_shop_area{
	float:left;
	height:12px;padding:1px 3px 3px;
	color:#ffffff;font-size:10px;
}
p.girl_movie_list_shop_area_shinjuku{background-color:#ff7f00;}
p.girl_movie_list_shop_area_ikebukuro{background-color:#2baC37;}
p.girl_movie_list_shop_area_ueno{background-color:#e85666;}
p.girl_movie_list_shop_area_akihabara{background-color:#8c6d79;}
p.girl_movie_list_shop_area_shimbashi{background-color:#00938d;}
p.girl_movie_list_shop_area_shibuya{background-color:#723790;}
p.girl_movie_list_shop_area_roppongi{background-color:#f27961;}
p.girl_movie_list_shop_area_tachikawa{background-color:#6da7fc;}
p.girl_movie_list_shop_area_kichijoji{background-color:#f4a536;}
p.girl_movie_list_shop_area_kinshicho{background-color:#bfae30;}
p.girl_movie_list_shop_area_yokohama{background-color:#b74e84;}
p.girl_movie_list_shop_area_kawasaki{background-color:#a8622e;}
p.girl_movie_list_shop_area_kanagawa{background-color:#e8464e;}
p.girl_movie_list_shop_area_saitama{background-color:#2da7e0;}
p.girl_movie_list_shop_area_omiya{background-color:#b8555f;}
p.girl_movie_list_shop_area_chiba{background-color:#00a27b;}
p.girl_movie_list_shop_area_gunma{background-color:#dd5511;}
p.girl_movie_list_shop_area_ibaraki{background-color:#344d7e;}
p.girl_movie_list_shop_area_tochigi{background-color:#7a3c6f;}

p.girl_movie_list_shop_type{clear:both;padding:3px 0 0;}

p.girl_movie_list_shop a{color:#7f8fc7;font-size:14px;font-weight:bold;}
p.girl_movie_list_shop a:hover{text-decoration:underline;}

p.girl_movie_list_date{text-align:right;}


div.girl_movie_iine_box{
	display: flex;
	padding: 2px 0 0;
}

/* ----
div.girl_movie_iine_box a.girl_movie_iine_run,
div.girl_movie_iine_box input{
	display: block;height: 20px; padding: 4px 6px 0 24px;box-sizing: border-box;
	background: #f2f2f2 url("../images/common/icon/icon_good_off.png") no-repeat left 6px center;background-size: 13px auto;
	border-radius: 5px;
	color:#000000;font-size: 11px; font-weight: bold;line-height: 1.2;
	cursor: pointer;
}
div.girl_movie_iine_box a.girl_movie_iine_run.iine_checked{
	background: #f2f2f2 url("../images/common/icon/icon_good.png") no-repeat left 6px center;background-size: 13px auto;
}
---- */

/* -- not login -- */
div.girl_movie_iine_box form p {
	display:flex;
}
div.girl_movie_iine_box label{
	height: 20px;
	background: #f2f2f2;
	padding: 3px 0 0 4px;
	box-sizing: border-box;
	font-size: 11px;
	border-radius:5px 0 0 5px;
	font-weight:bold;
	color:#999;
	cursor: pointer;
}
div.girl_movie_iine_box input{
	height: 20px;
	padding: 2px 6px 0 24px;
	box-sizing: border-box;
	background: #f2f2f2 url("../images/common/icon/icon_good_off.png") no-repeat left 6px center;
	background-size: 13px auto;
	border-radius: 0 5px 5px 0;
	color:#000000;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

/* -- after login not iine -- */
div.girl_movie_iine_box a.girl_movie_iine_run {
	display: block;
	height: 20px;
	padding: 4px 6px 0 54px;box-sizing: border-box;
	background: #f2f2f2 url("../images/common/icon/icon_good_off.png") no-repeat left 38px center;
	background-size: 13px auto;
	border-radius: 5px;
	color:#000000;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.2;
	cursor: pointer;
	position:relative;
}
div.girl_movie_iine_box a.girl_movie_iine_run::before {
	content:"イイね";
	position:absolute;
	left:4px;
	top:6px;
	font-size:10px;
	color:#999;
}

/* -- after login yet iine -- */
div.girl_movie_iine_box a.girl_movie_iine_run.iine_checked{
	position:relative;
	background: #f2f2f2 url("../images/common/icon/icon_good.png") no-repeat left 38px center;background-size: 13px auto;
}
div.girl_movie_iine_box a.girl_movie_iine_run.iine_checked::before {
	content:"イイね";
	position:absolute;
	left:4px;
	top:6px;
	font-size:10px;
	color:#ff5e88;
}

div.girl_movie_iine_box input{padding: 2px 6px 0 24px;}
_:lang(x)::-moz-placeholder, body div.girl_movie_iine_box input{padding: 0 6px 0 24px;}



div.movie_ranking{
	width: 536px;height: 100px;margin: 30px auto 0;
}
div.movie_ranking a{
	display: block; width: 536px;height: 100px;
	line-height: 1;
}
